/* Customistions */


.header-full-width .title-area {
  width:200px;
}

.breadcrumbs, .breadcrumbs a {

	font-weight:bold;

	font-size: 15px;

	text-transform: uppercase;

	color: #5f6162;

	text-decoration: none;

}



 .entry-title {

	display:none;

}





.lightgrey{

 	color:#606163;

}



.purple{

  	color:#9c74d7;

}



.lightpurple {

	color:#baa9d3

}



.quote-lead {

	text-transform: uppercase;

	font-size: 16px;

	letter-spacing: 4px;

}



.quote {

    font-size: 23px;

    font-size: 2.3rem;

    font-weight: bold;

    line-height: 28px;

    padding-top:0px;

    margin-top:20px;

    padding-left:20px;

    padding-bottom: 00px;

	border-left: solid 3px #9c74d7;

	vertical-align: center;

}



.quote b {

	font-size:30px;

}



.dividing-header{

	text-transform: uppercase;

	border-bottom: solid 3px #606163;

	padding:0px;

	padding-top: 8px;

	padding-bottom:8px;

	margin:0px;

	width:100%;

	text-align: center;

}



.layout-header-wrap{

	text-align:center;

}



.layout-header{

	display:inline-block;			

	text-align:center;
	max-width:760px;
}



.ng2-info{

text-align: center;

color:rgb(48,48,48);

padding-left: 12%;

padding-right:12%;

}









/*********** Beaver builder mods ***********/







.fl-accordian-item{

	border: none;

}



.fl-accordion-button {

  	width: 100%;

  	position: relative;

}



.fl-accordion-content{

	padding:0px !important;

}


.fl-accordion-button .fl-accordion-button-icon {

  	display: none;

}



/****************** Accordions *******************/


.fl-accordion-button-label{
	font-size: 16px;
	font-weight:bold;
	text-transform: uppercase;
	padding-top: 15px;
	letter-spacing: 7px;
}



.fl-accordion-small .fl-accordion-button {
	border-top: 1px solid #606163;
	padding-left:0px;
	padding-bottom:20px;
	color:#000;
}


.fl-accordion-small .fl-accordion-button:after{
	content:'';
	background-image: url(/wp-content/uploads/2016/09/Arrow-Down.png);
	width: 18px;
	 height: 16px;  
	 background-size: cover;
	 position: absolute;
	 right: 10px;	 
	 top: 50%;
	 margin-top: -6px;/*Should be half the value of the height above*/
}



.fl-accordion-item{
	padding-bottom: 25px;
}



#homepage-quote .quote-lead {

	font-size: 14px;

        font-size: 1.4rem;

}



#homepage-quote .quote {

	font-size: 16px;

        font-size: 1.6rem;

}

.hometext {
	font-weight:bold;
	font-size:18px;
	letter-spacing:1.5px;
	color:#606163;
}

.hometext:first-child:first-letter { float: left; font-size: 36px; line-height: 36px; padding-top: 0px; padding-right: 8px; padding-left: 3px; vertical-align: top; }



/**** Top slideshow stuff ****/



.fl-slideshow-image-nav-right a {

	background: url('/wp-content/uploads/2016/08/Slider-Arrow-right.png')  center no-repeat !important;

 	/*background: url('../img/slideshow/arrows-next.png') right center no-repeat !important;*/

 	/*/wp-content/uploads/2016/08/Slider-Arrow-right.png*/

}



.fl-slideshow-image-nav-left a {

	background: url('/wp-content/uploads/2016/08/Slider-Arrow-left.png')  center no-repeat !important;

 	/*background: url('../img/slideshow/arrows-next.png') right center no-repeat !important;*/

 	/*/wp-content/uploads/2016/08/Slider-Arrow-right.png*/

}



.fl-slideshow-image-nav-left a:hover {

    background-position: center !important;

}

..fl-slideshow-image-nav-right a:hover {

    background-position: center !important;

}





/******** Top Nav *********/

.social-bar {

	float:right;

	padding-right:100px;

	margin-bottom: -48px;

	padding-top: 22px;

}





/******** Homepage  *********/

.post-2.entry {

	padding: 0px; 

	margin: 0px;

}





.ng2-insta-link {

	display:block;

	padding-top:15px;



}

.ng2-insta-link a {

	text-decoration: none;

	color:#606163;

	font-size: 21px;

}



/* Instagram */

.sb_instagram_header, #sbi_load{

	display:none;

}



/******** Signup bar center *********/

.signup-home {

	background:rgba(97,97,97,0.6);

	color:#fff;

	padding-left:30px;

	padding-right:20px;

	padding-top:15px;

	padding-bottom:15px;

	overflow:auto;

	margin-top: -95px;

}



.signup-home-head {

	font-size:19px;

	display:block;

        font-weight: bold; 

        letter-spacing: 3px;

	padding-bottom:8px;

}



.signup-home-text {

	font-size: 16px;

	line-height: 19px;

	width:60%;

	float:left;

}





.signup-home-form{

	float: right;

}



.signup-home-form .wrap{

	float:left;

}



.ng2-overlay-signup {

	padding-top: 12px;

}



.ng2-overlay-signup .button, .ng2-overlay-signup .email{

	height:33px;

	padding:0px;

	margin:0px;

	display:inline-block;

	border:none;

	vertical-align: top;

}



.signup-home-form .email{

	width:180px;

	padding-left:10px;

	color:#baa9d3;

	font-weight:bold;

}



.signup-home-form .button{

	width:120px;

	background-color:#baa9d3;

	color:#fff;

}



.signup-home-form .button:hover{

	background-color:#baa9d3;

}



.signup-home-form .button:active,

.signup-home-form .button:visited

.signup-home-form .button:focus{

	background-color:#baa9d3;		

}



/************* About page *************/

.ng2-about-accordian h2{

	font-size:17px;

	font-size:1.7rem;

}



.ng2-about-accordian h3{

        font-size:16px;

	font-size:1.6rem;

}



.ng2-about-accordian ul, ul.arrowed_list{

	list-style-image: url('/wp-content/uploads/2016/09/Text-Triangle.png');

}



.ng2-about-contact h2{

	text-transform:uppercase;

	/*border-bottom:2px solid;

	padding: 0px 0px 12px 0px;

	display:table-cell;

	border-color:#9c74d7;*/

}



.ng2-about-contact-map{

	width:320px;

	height:320px;

	float:left;

}

.ng2-about-contact{

	float:right;

	width:400px;

}

/*

.ng2-about-contact .ng2-about-contact-header:after{

	content: ' ';

	width: 100%;

	display:table-cell;

}*/





.ng2-staff-title{

 font-size: 10px;

}



.ng2-staff-photo{

	cursor:pointer;

}



.ng2-staff-content{

	display:none;

}



div.ng2-values, div.ng2-facets{

	text-align: center;

}



#vid-div .rev_slider_wrapper, #vid-div .about_slider_wrapper {

	min-height:546px !important;

        height: 546px;

}





.ng2-staff-content { 

}

.ng2-staff-content h2 { 

	text-transform:uppercase; 

	text-decoration:underline;

	color:#000;



}

.ng2-about-staff-desc{

	text-transform:uppercase;

	color:#000;

	font-weight: bold;

padding-bottom:15px;

	letter-spacing: 2px;

}



/************* Footer stuff *************/

.footer-widgets > div {

	line-height:2.0rem;

}



/* Bottom email signup */

.footer-widgets .button,

.footer-widgets .email{

	height:39px;

	padding:0px;

	margin:0px;

	display:inline-block;

	border:none;

	vertical-align: top;

}



.footer-widgets .email{

	width:160px;

	padding-left:10px;

	color:#baa9d3;		

	font-weight:bold;

}



.footer-widgets .button{

	width:120px;

	background-color:#baa9d3;

	color:#fff;

}



.footer-widgets .button:hover{

	background-color:#baa9d3;

}



.footer-widgets .social-menu {

	padding-top:10px;

}


.footer-widgets a{
	text-decoration: none;
	color:#fff;
}
.footer-widgets a:hover{
	text-decoration: underline;
}
/* Location pin */



.ng2-footer-signup{

	margin-top:22px;

}



.footer-widgets .ng2-location-pin{

	display:block;

	padding-top: 12px;

}

.footer-widgets .ng2-location-pin img{

	vertical-align: middle;

}




/************ Services page *************/

.services-menu .genesis-nav-menu{

	background-color:#fff;

	text-align:center;

	text-transform: uppercase;

}

.services-menu .menu-item,

.services-menu .menu-item a{

	font-size:14px;

	letter-spacing: 2px;

}

.services-menu li:last-child{

	display:none;

}

.services-menu .current-menu-item a {

	color:#baa9d3;

}



/* Overlay for images */

.ng2-service-tile-coming-soon .fl-photo-content:after{

	content:' ';

	position:absolute;

	width:100%; height:100%;

	top:0; left:0;

	opacity:0.8;

	background-image:url(/wp-content/uploads/2016/09/Hoverstate-coming-soon.png);

	background-size: 100%;

}



/* This was a hover, now it's not

.ng2-service-tile-coming-soon .fl-photo-content:hover:after{

	opacity:0.8;

}*/



/*#ng2-service-tile-psych .fl-photo-content:hover:after{

	opacity:0;

}*/



.fl-photo-caption{

	text-transform: uppercase;

}



.ng2-svc-content{

	margin-left:59px;

        padding: 0px 0px 0px 20px;

}



/************ Practitioner page *************/



.ng2-practitioner-main {

	font-color:#000;

}



/** Temp remove for broadsheet launch **/

.ng2-practitioner-booknow-btn{

	display:none;

}



.ng2-practitioner-main h2, .ng2-event-main h2 {

	text-transform: uppercase;

	font-size:15px;

	font-size:1.5rem;

	letter-spacing: 4px;

}



.quote.practitioner, .quote.service{

	font-size: 16px;

	font-size: 1.6 rem;

	line-height:20px;

	font-weight:bold;

	margin-bottom:10px;

}

.ng2-practitioner-main .quote-lead, .post-75 .quote-lead{

	font-size:12px;

	font-size:1.2rem;

	font-weight:bold;

}





.ng2-practitioners-row .practitioner-link{

	text-transform: uppercase;

	text-decoration:none;

	font-size:15px;

	font-size:1.5rem;

	letter-spacing: 4px;

	color:#000;

	text-align: center;

}



/************ Meditation page ***************/



.ng2-svc-main h2{

	text-transform: uppercase;

	font-size:15px;

	font-size:1.5rem;

	letter-spacing: 4px;

}



.ng2-svc-main .practitioners p{

	margin-bottom:10px;

}



.ng2-svc-type-container {

    margin: 20px 20px 0 0; 

    overflow: auto;

}

.ng2-svc-type-thumb {

    float: left;

}

.ng2-svc-type-thumb img {

    display: inline-block;    

}

.ng2-svc-type-content {

    margin-left: 210px;

}





/********************* Book now page ********************/

.healcode.schedule.calendar, .healcode.appointments{

	background-color: #eeeeee;

	text-transform: uppercase;

}



div.healcode.appointments select#session_type,

div.healcode.appointments select#options_staff_ids_{



	width:48%;

}



div.healcode select {

	background-color:#eeeeee;

	padding:3px;

	color:#000;

	border:3px solid #fff;

}



/* Remove healcode defaults */

div.filter_days, div.filter_time_of_day, a.action_icon.my_account_version {

	display:none;

}



div.healcode .week_links a{

	background-color:#000 !important;

}



div.healcode{

	color:#000;

}



div.healcode a, div.healcode a:hover{

	color:#000;

	text-decoration:none;

}

.hc_starttime, .hc_endtime { color: #000; }



div.healcode a.hc-button.signup_now{

	background-color:#000;

	color:#fff;

}



div.healcode table.schedule tr th td{

	border-color:#fff !important;

}



div.healcode table.schedule tr th {

	width: 14.28%;

	border-color: #fff !important;

}



div.healcode table.schedule tr.odd td, div.healcode table.schedule tr.even td {

	background-color:#eee !important;

	border-color:#fff !important;

}





div.healcode table.schedule span.hc_time + div{

	min-height: 48px;

}



div.healcode table.schedule div.DropIn span.hc_time + div{

	background-color:#3ABAC2;

}



div.healcode table.schedule a.hc-button{

	width:100%;

	border-radius: 0;

}



div.healcode table.schedule div.Enrollment span.hc_time + div {

        background-color:#f7da37;

}



div.healcode table.schedule div[class*=gratitude_meditation] span.hc_time + div,

div.healcode table.schedule div[class*=creative_visualisation] span.hc_time + div,

div.healcode table.schedule div[class*=mindfulness_meditation] span.hc_time + div,

div.healcode table.schedule div[class*=kindness_meditation] span.hc_time + div,

div.healcode table.schedule div[class*=relaxation_meditation] span.hc_time + div,

{

	background-color:#3abac2;

}



div.healcode table.schedule div[class*=naptime] span.hc_time + div{

        background-color:#1b6890;

}



div.healcode table.schedule div[class*=yoga] span.hc_time + div,

div.healcode table.schedule div[class*=yin] span.hc_time + div{

	background-color:#c23a9a;

}



div.healcode table.schedule div[class*=retreat] span.hc_time + div{

        background-color:#feccb3;

}



div.healcode table.schedule div[class*=course] span.hc_time + div,

div.healcode table.schedule div[class*=workshop] span.hc_time + div {

        background-color:#fe674a;

}







/************** Appointments/Events page booking popups ****************/



div.ng2-appointments-popup{

	display:none;

	border: 1px solid;

	border-radius:5px;

	position: absolute;

	top: 25%;

	left: 50%;

	width:440px;

	margin-left:-220px;

	background-color:#fff;

	opacity:1;

	padding: 25px 30px 25px 30px;

}




@media only screen and (max-width: 440px) {

	div.ng2-appointments-popup{

		left:0%;

		padding: 10px;

		margin: 0px;

 		width: 100%;

		position: relative;

		top: -25%;

	}

}

.healcode.enrollments .healcode-date-links-area, 

.healcode.enrollments select {

	display:none;

}



.healcode-description-area{ 

	line-height: 15px;

	letter-spacing:1.3px;

}







span.ng2-close-appt-widget{

	/*content: ' ';

	margin-bottom:15px;

	color:#fff;

	width:32px;

	height:29px;

	background: url('/wp-content/uploads/2016/09/x.jpg') no-repeat;

	background-size:100%;*/

}



span.ng2-close-appt-widget:hover{

	cursor:pointer;

}



/*************** Blog ********************/



article.post {

     /*padding: 20px 120px 20px 120px;*/

  
}



article.post .entry-header{

	display:none;

}

article.post.category-blog .entry-header {
	display:block;
}
.content-spacing {
	padding:50px 120px 20px 120px;
}
.single .entry-meta{
	display:none;
}

body.category article.post .entry-header{
		display:block;
}

.blog-read-more{
	font-size:10px;
}

article.post .entry-title{

    display:block;

    text-transform:uppercase;

    font-size: 24px;

}





.display-posts-listing li{

	list-style-type:none !important;

}

.display-posts-listing .listing-item .title,
.ng2-blogpage-posts-carousel .fl-post-grid-title a, 
.ng2-blogpage-posts-carousel .fl-post-grid-more,
.blog-home-read-more{
	color: #000;
	letter-spacing: 1.5px;
	font-size:20px;
	font-weight:bold;
	text-decoration:none;
}
.ng2-blogpage-posts-carousel .fl-post-grid-more { 
    font-size:17px; 
}




.upcoming-wrapper a.title {

	display:block;

	color:#000;

	padding-top:20px;

	padding-bottom:20px;

	text-decoration:none;

	text-transform: uppercase;

	font-size:13px;

	font-weight:bold;

    letter-spacing: 1.5px;

    line-height: 18px;

    text-align: center;

    margin:0px;
    padding-top: 10px;
    padding-bottom:20px;

}



.upcoming-wrapper .listing-item img{

	width:100%;

	height:100%;

}

.upcoming-wrapper .excerpt-dash{

	display:none;

}



.ng2-blog-title h2 {

    text-transform:uppercase;

}

.category-blog .entry-content{
	/*padding: 50px 120px 50px 120px;*/
}



article.post.category-blog .entry-header {
	display:block;
}

.entry-meta .entry-author{
	display:none;
}
.category-blog blockquote{

	padding:0px;

	margin:0px;

	text-transform:uppercase;

	color:	#baa9d3;

	font-weight:bold;

}

.category-blog blockquote:before{

	content:'';

}





.ng2-blog-post-quote {

	text-transform:uppercase;

	color:	#baa9d3;

}



.ng2-blog-type-select-container{

	background-color: #fff;

	text-align:center;

	height:100%;

}



.ng2-blog-type-select-container a{

	color:#ebebeb;

}



.ng2-popular-list, .ng2-category-list, .ng2-selected-blog-type{

	background-color:#ebebeb;

}



.ng2-popular-list, .ng2-category-list {

	height:610px;

}



.ng2-selected-blog-type a{

	color:#000;

}



.ng2-category-list{

 	display:none;

	padding-top:20px;
	padding-right:40px;

}



.widget_categories .widgettitle {

	display:none;

}	



.widget_categories {

	background-color: #ebebeb;

	width:100%;

	padding-top:20px;

}

.blog-home-read-more{
	text-decoration:none;
	text-transform: uppercase;
	font-size:15px;
	display:block;
}

.widget.popular-posts {

	padding-bottom:0px;

}

.wpp-list{

	margin-bottom: 0px;

}



.ng2-popular-list li, .category-list li{
	list-style-type:none !important;
	font-weight: bold;
	letter-spacing:1.8px;
	font-size: 15px;
	padding-top:17px;
	padding-bottom:25px;
	margin-bottom:10px;
	border-bottom: 1.5px solid #e1e1e1;
}



.ng2-popular-list li a, .category-list li a{

	text-transform:uppercase;

	color:#000;

	text-decoration:none;

	letter-spacing:1.5px;

}

.ng2-popular-list li a:hover, .widget_categories li a:hover{

	text-decoration:underline;

	color:#000;

}



span.post-stats{ display:inline-block; }



#ng2-blog-selector h2 a{

	text-transform: uppercase;

	text-decoration:none;

	font-size:15px;

	letter-spacing:1px;

}





#ng2-blog-selector h2 a:hover{

	cursor:pointer;

}



.ng2-most-popular{

	float:left;

	width: 50%;

}



.fl-post-grid-text {

	padding-left: 0px;

}



.fl-post-grid-text a{

	font-size: 15px;

	text-transform:uppercase;

}



.fl-post-grid.masonry{

  margin:10px;

  width:980px;

}

.fl-post-grid-post.masonry-brick{

  border:0px;

}



/**************** General ***************/

.fl-photo-caption-below{

	font-weight:bold;

}

/*************** Category/archive page ************/

.archive-title {
	text-transform:uppercase;
	text-decoration:underline;
	text-align:center;
}

.archive-description {
	margin:0px;

}

.category article{
	padding: 20px 10px 20px 10px;
}

.category .entry-meta{
	display:none;
}


.category .layout-header-wrap, .category-blog .layout-header-wrap, .single-post .layout-header-wrap{
	background-color:#fff;
	padding:40px 0px 80px 0px;	
}
.category-workshop .layout-header-wrap, .category-event .layout-header-wrap, .category-course .layout-header-wrap {
	background-color:#fff;
	padding:40px 0px 0px 0px;
}

.category .content {
	background-color:#fff;
	padding: 20px 10px 20px 10px;
}
.category article.post .entry-title{
	font-size:15px;
	color: #9c74d6;
}


/** Wrap for custom grids **/
.ng2-grid-wrap .one-third {
	margin-left:8px;
	margin-right:5px;
}

 
.healcode .healcode-underway { display:none !important; }


@media only screen and (max-width: 798px) {
	.entry-content.content-spacing { padding:0px; }
	.header-full-width .title-area { width:100%; }
}



.home .ng2-services img.ng2-service-tile { width: 320px; }